package com.brilliance.isc.esb.model.ebmp;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 6802 CIPS报文退回(撤销)接口对外响应模型
 */
public class Res6802 extends ErrorData {

    public ResO67021 O68021;
    public Res6802() {
    }

    public Res6802(ResO67021 O68021) {
        this.O68021 = O68021;
    }
}
